octofussd - Segnalazione #94

Set di upgrades/<nome>/scheduled a True non cambia il valore di scheduled
12/02/2016 09:54 AM - Enrico Zini

Status: Chiuso Start date: 12/02/2016
Priority: Normale Due date:

Assignee: Enrico Zini % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
Lo riproduco cosi:

$ ./run_client http://localhost:13400/conf/ —-u root

Password:

Welcome to the octofussd client. Queries are sent to http://localhost:13400/conf/
/> cd upgrades/Upgrade n. 3

/upgrades/Upgrade n. 3> get scheduled

None

/upgrades/Upgrade n. 3> set scheduled True

/upgrades/Upgrade n. 3> get scheduled

None

/upgrades/Upgrade n. 3>

Associated revisions

Revision 201560bf - 12/05/2016 06:07 PM - Enrico Zini
Tests to reproduce #94 and #94. Refs: #94, #95

Revision 9793100 - 12/05/2016 06:50 PM - Enrico Zini
Call save() on django models for upgrade plugin. Fixes #94, #95

History

#1 - 12/05/2016 06:51 PM - Anonymous
- Status changed from Nuovo to Risolto

- % Done changed from 0 to 100

Applicata nel changeset {9793100d7ab2f f 1 77 .
#2 - 12/05/2016 06:51 PM - Enrico Zini

- Status changed from Risolto to Chiuso

- Assignee changed from Christopher R. Gabriel to Enrico Zini
